Subject: Re: [Done] Re: snd-aoa: Sound gone after snd-aoa updates, on PB5,8

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 29 May 2006 12:28:45 +1000

On Mon, 2006-05-29 at 04:17 +0200, Wolfgang Pfeiffer wrote:
> On Mon, May 29, 2006 at 04:00:27AM +0200, Wolfgang Pfeiffer wrote:
> > 
> > Hi
> > 
> > After some updates from http://johannes.sipsolutions.net/snd-aoa.git/
> > in the last few hours/minutes sound's gone here. Without changing
> > sound settings intentionally here. 
> > 
> > 
> 
> On Debian/unstable:
> After downgrading libasound2 from 1.0.11-6 to 1.0.11-3 I have sound
> again: 1.0.11-6 was, IINM, installed a few hours ago, which
>  - as it seems - broke sound here.

Have you tested that it wasn't just the renaming/re-ordering of some
controls ? Alsa is pretty bad with that, you may just have to go back to
alsamixer and reset some controls after updating the driver.

Ben.